@charset "UTF-8";
/* media query */
/* font size */
@import url("https://fonts.googleapis.com/css2?family=Source+Serif+Pro&display=swap");
/* ==========================================================================
   Font
   ========================================================================== */
@import url(//fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700;800&display=swap);
@import url(//use.fontawesome.com/releases/v5.2.0/css/all.css);
/* ==========================================================================
   Reset
   ========================================================================== */
body, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, p, img {
  margin: 0;
  padding: 0; }

body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

p, li, dt, dd, th, td {
  line-height: 2; }

ul, ol {
  list-style-type: none; }

li {
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  text-align: center; }

::-moz-selection {
  background-color: #88c34b;
  /* Safari */ }

::selection {
  background-color: #88c34b;
  /* Safari */ }

::-moz-selection {
  background-color: #88c34b;
  /* Firefox */ }

/* ==========================================================================
   Base
   ========================================================================== */
html {
  font-size: 62.5%;
  overflow-x: hidden; }

body {
  color: #333;
  font-family: "M PLUS Rounded 1c", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  transform: rotate(0.04deg);
  /*ジャギ解消*/
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1;
  overflow-x: hidden;
  box-sizing: border-box; }
  @media all and (max-width: 700px) {
    body {
      transform: rotate(0deg); } }

a {
  color: #117045;
  text-decoration: none;
  outline: none;
  transition: all 0.2s ease-out; }
  a:hover {
    color: #00a883; }
    a:hover img {
      opacity: 0.7; }
  a:active {
    color: #88c34b; }

.spOnly {
  display: none; }
  @media all and (max-width: 700px) {
    .spOnly {
      display: block; } }

.medOnly {
  display: none; }
  @media all and (max-width: 960px) {
    .medOnly {
      display: block; } }

.pcOnly {
  display: block; }
  @media all and (max-width: 700px) {
    .pcOnly {
      display: none; } }

small, .small {
  font-size: 76%;
  line-height: 1.4;
  vertical-align: middle; }

/* clearFIx
   ==================================== */
.clearfix:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  font-size: 0.1em;
  line-height: 0;
  visibility: hidden; }

.clearfix {
  display: inline-block;
  min-height: 1%; }

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%; }

/* br clear
   ==================================== */
br.clear {
  display: inline !important;
  display: none;
  clear: both;
  line-height: 0px; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  br.clear {
    display: block !important;
    content: " "; } }
div.clear {
  clear: both;
  line-height: 0px; }

/* wrap
   ==================================== */
main, #wrapper {
  overflow: hidden; }

#wrapper {
  background-color: #88c34b;
  text-align: center;
  vertical-align: top;
  margin: 0;
  padding: 0; }
  #wrapper img {
    max-width: 100%;
    transition: all 0.5s ease 0s;
    line-height: 0;
    padding: 0;
    margin: -1px 0;
    vertical-align: bottom; }

/* contents
   ==================================== */
section {
  max-width: 100%;
  clear: both;
  text-align: center;
  margin: -1px 0;
  padding: 0;
  vertical-align: top;
  box-sizing: border-box; }

.contents {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box; }

.contents-w {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box; }
  @media all and (max-width: 700px) {
    .contents-w {
      width: 100%; } }

.fixed {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0; }
  @media all and (max-width: 700px) {
    .fixed {
      position: absolute; } }

.c-first {
  margin-top: 30px; }
  @media all and (max-width: 700px) {
    .c-first {
      margin-top: 10px; } }

/* Header
   ==================================== */
header {
  width: 100%;
  height: auto;
  background-image: url("../images/bg_bird.png"), url("../images/bg_leaf1.png");
  background-size: auto, auto;
  background-position: left center, right bottom;
  background-repeat: no-repeat, no-repeat;
  z-index: 10; }
  @media all and (max-width: 700px) {
    header {
      background-image: none; } }
  header .head-inner {
    width: 92%;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between; }
    header .head-inner h1 {
      display: block;
      float: left;
      width: 42%;
      height: 80px;
      max-width: 490px; }
      @media all and (max-width: 1024px) {
        header .head-inner h1 {
          margin-top: 30px; } }
      @media all and (max-width: 700px) {
        header .head-inner h1 {
          width: calc(100% - 60px);
          height: auto;
          margin-top: 0; } }
      header .head-inner h1 span {
        display: none; }
      header .head-inner h1 a {
        display: block;
        width: 100%;
        height: 100%;
        max-height: 80px;
        background-image: url(../../common/images/logo.png);
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain; }
    header .head-inner #header-right {
      width: 56%;
      display: block; }
      @media all and (max-width: 700px) {
        header .head-inner #header-right {
          display: none; } }
      header .head-inner #header-right ul {
        width: 100%;
        clear: both;
        display: flex;
        font-weight: bold; }
        header .head-inner #header-right ul.headerHours {
          margin-bottom: 10px; }
          @media all and (max-width: 1024px) {
            header .head-inner #header-right ul.headerHours {
              display: block; } }
          header .head-inner #header-right ul.headerHours li {
            padding: 4px; }
            header .head-inner #header-right ul.headerHours li:nth-child(1) {
              width: 40%;
              background-color: #0090cd;
              color: #fff; }
              @media all and (max-width: 1024px) {
                header .head-inner #header-right ul.headerHours li:nth-child(1) {
                  width: 100%;
                  display: block; } }
            header .head-inner #header-right ul.headerHours li:nth-child(2) {
              width: 60%;
              background-color: #fff; }
              @media all and (max-width: 1024px) {
                header .head-inner #header-right ul.headerHours li:nth-child(2) {
                  width: 100%;
                  display: block; } }
        header .head-inner #header-right ul.headerPass {
          justify-content: space-between; }
          header .head-inner #header-right ul.headerPass li {
            padding: 4px;
            width: 48%;
            border-radius: 4px;
            color: #fff; }
            header .head-inner #header-right ul.headerPass li a {
              display: block;
              color: #FFF;
              text-decoration: none; }
              header .head-inner #header-right ul.headerPass li a:visited {
                color: #FFF; }
              header .head-inner #header-right ul.headerPass li a:hover {
                color: #fff; }
            header .head-inner #header-right ul.headerPass li:nth-child(1) {
              background-color: #f0892c; }
              header .head-inner #header-right ul.headerPass li:nth-child(1):hover {
                background-color: #e07924; }
            header .head-inner #header-right ul.headerPass li:nth-child(2) {
              background-color: #00a883; }
              header .head-inner #header-right ul.headerPass li:nth-child(2):hover {
                background-color: #05916f; }
  header nav {
    width: 92%;
    max-width: 1200px;
    margin: 0 auto; }
    @media all and (max-width: 700px) {
      header nav {
        display: none; } }
    header nav > ul {
      width: 100%;
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-between;
      background-color: #fff;
      border-radius: 8px;
      padding: 6px; }
      header nav > ul > li {
        width: calc(100% / 6 - 6px);
        position: relative; }
        header nav > ul > li + li {
          border-left: 1px solid #707070; }
        header nav > ul > li img {
          max-width: 100%; }
        header nav > ul > li a {
          display: block;
          margin: 0;
          padding: 0;
          line-height: 1;
          text-decoration: none; }
        header nav > ul > li ul {
          width: 100%;
          position: absolute;
          left: 0;
          margin: 0;
          padding: 0;
          z-index: 11; }
          header nav > ul > li ul li {
            overflow: hidden;
            width: 100%;
            height: 0;
            color: #fff;
            transition: .2s; }
            header nav > ul > li ul li a {
              padding: 10px;
              background-color: #fff;
              opacity: 0.85;
              filter: alpha(opacity=85);
              text-align: left;
              font-size: 12px;
              font-weight: normal; }
      header nav > ul li:hover ul li {
        overflow: visible;
        height: 30px;
        border-top: 1px solid #dcdcdc; }
        header nav > ul li:hover ul li:first-child {
          border-top: 0; }
        header nav > ul li:hover ul li:last-child {
          border-bottom: 0;
          width: 100%; }
          header nav > ul li:hover ul li:last-child a {
            border-radius: 0 0 3px 3px; }
  header #headerSp {
    display: none; }
    @media all and (max-width: 700px) {
      header #headerSp {
        display: block;
        float: right;
        width: 32%;
        text-align: right; } }
    header #headerSp div {
      display: inline-block;
      margin-right: 1%; }
      header #headerSp div:last-of-type {
        margin-right: 0; }
      header #headerSp div img {
        width: auto;
        height: 48px; }

.acdNavSp {
  display: none; }
  @media all and (max-width: 700px) {
    .acdNavSp {
      display: block;
      position: relative; } }

#navBoxSp {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  background: #57c3ea;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); }

/*open sp langage*/
#headerLungageSp {
  display: none;
  width: 100%;
  padding: 10px 12px 16px;
  background: #57c3ea;
  box-sizing: border-box;
  overflow: hidden; }
  #headerLungageSp li {
    float: left;
    width: 32%;
    margin-right: 2%;
    padding: 6px;
    text-align: center;
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box; }
    #headerLungageSp li:last-of-type {
      margin-right: 0; }

/*open sp menu*/
#navListSp {
  display: none;
  width: 100%;
  height: 450px;
  padding: 6px 12px 12px;
  background: #57c3ea;
  box-sizing: border-box;
  overflow: scroll; }
  #navListSp .listInner {
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 4px;
    font-size: 16px;
    box-sizing: border-box; }
    #navListSp .listInner::after {
      content: "";
      display: block;
      clear: both; }
    #navListSp .listInner .header-spBox {
      width: 100%;
      display: block; }
      #navListSp .listInner .header-spBox ul {
        width: 100%;
        clear: both;
        margin: 10px 0; }
        #navListSp .listInner .header-spBox ul.headerHours {
          display: block; }
          #navListSp .listInner .header-spBox ul.headerHours li {
            width: 100%;
            padding: 4px;
            display: block; }
            #navListSp .listInner .header-spBox ul.headerHours li:nth-child(1) {
              background-color: #0090cd;
              color: #fff; }
            #navListSp .listInner .header-spBox ul.headerHours li:nth-child(2) {
              background-color: #fff; }
        #navListSp .listInner .header-spBox ul.headerPass {
          display: flex;
          justify-content: space-between; }
          #navListSp .listInner .header-spBox ul.headerPass li {
            padding: 4px;
            width: 48%;
            border-radius: 4px;
            color: #fff; }
            #navListSp .listInner .header-spBox ul.headerPass li a {
              display: block;
              color: #FFF;
              text-decoration: none; }
              #navListSp .listInner .header-spBox ul.headerPass li a:visited {
                color: #FFF; }
              #navListSp .listInner .header-spBox ul.headerPass li a:hover {
                color: #fff; }
            #navListSp .listInner .header-spBox ul.headerPass li:nth-child(1) {
              background-color: #f0892c; }
              #navListSp .listInner .header-spBox ul.headerPass li:nth-child(1):hover {
                background-color: #e07924; }
            #navListSp .listInner .header-spBox ul.headerPass li:nth-child(2) {
              background-color: #00a883; }
              #navListSp .listInner .header-spBox ul.headerPass li:nth-child(2):hover {
                background-color: #05916f; }
    #navListSp .listInner .spNav {
      width: 100%;
      display: block; }
      #navListSp .listInner .spNav ul {
        width: 100%;
        clear: both;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
        #navListSp .listInner .spNav ul li {
          width: calc(100% / 3 - 12px);
          margin: 10px 0;
          background-color: #fff;
          border-radius: 8px; }
          #navListSp .listInner .spNav ul li a {
            display: block; }
          #navListSp .listInner .spNav ul li img {
            max-width: 100%; }
  #navListSp .menuBtn {
    width: 100%;
    margin-top: 10px; }

/* Footer
   ==================================== */
.go-top {
  position: absolute;
  z-index: 999;
  bottom: 2em;
  right: 2em;
  text-decoration: none;
  color: #fff;
  background-color: #000;
  font-size: 1.4rem;
  padding: 1em; }
  @media all and (max-width: 700px) {
    .go-top {
      bottom: 4.2em;
      right: 1em; } }
  .go-top:hover {
    color: #f0892c; }

#footerCover {
  padding-top: 190px;
  position: relative;
  z-index: 1; }
  @media all and (max-width: 700px) {
    #footerCover {
      padding-top: 40px; } }
  #footerCover .foot-c1 {
    position: absolute;
    left: 8%;
    top: 50px; }
    @media all and (max-width: 1200px) {
      #footerCover .foot-c1 {
        left: 10px; } }
    @media all and (max-width: 700px) {
      #footerCover .foot-c1 {
        display: none; } }
    #footerCover .foot-c1 img {
      max-width: 132px; }
  #footerCover .foot-c2 {
    position: absolute;
    right: 2%;
    top: 0; }
    @media all and (max-width: 1200px) {
      #footerCover .foot-c2 {
        right: 10px; } }
    @media all and (max-width: 700px) {
      #footerCover .foot-c2 {
        display: none; } }
    #footerCover .foot-c2 img {
      max-width: 274px; }

#footerCont {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 20px; }
  #footerCont .contents {
    clear: both;
    overflow: hidden; }
  #footerCont .address {
    float: left;
    width: 35%; }
    @media all and (max-width: 700px) {
      #footerCont .address {
        float: none;
        width: 100%; } }
    #footerCont .address h2 {
      text-align: center;
      margin-bottom: 10px; }
      #footerCont .address h2 img {
        max-width: 100%; }
    #footerCont .address ul {
      clear: both;
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      margin-bottom: 10px; }
      #footerCont .address ul li {
        max-width: 60px;
        margin: 0 6px; }
        #footerCont .address ul li a {
          display: block; }
        #footerCont .address ul li img {
          max-width: 100%; }
    #footerCont .address p {
      font-size: 1.6rem; }
  #footerCont .linklist {
    float: right;
    width: 63%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between; }
    @media all and (max-width: 700px) {
      #footerCont .linklist {
        float: none;
        width: 100%;
        flex-wrap: wrap;
        margin-bottom: 10px; } }
    #footerCont .linklist ul {
      width: calc(100% / 3 - 10px); }
      @media all and (max-width: 700px) {
        #footerCont .linklist ul {
          width: calc(100% / 2 - 10px); } }
      #footerCont .linklist ul li {
        width: 100%;
        margin-bottom: 8px;
        text-align: left;
        font-size: 1.6rem; }
        #footerCont .linklist ul li a {
          display: block;
          color: #000;
          text-decoration: none; }
          #footerCont .linklist ul li a:visited {
            color: #000; }
          #footerCont .linklist ul li a:hover {
            color: #00a883; }

footer {
  width: 100%;
  background-color: #000;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  padding: 10px;
  overflow: hidden; }

.bg-road {
  background-color: #cfdd46; }

#topTitle, #midTitle {
  min-height: 186px;
  background-image: url("../images/ttl_bg1.png");
  background-position: center center;
  background-size: auto;
  background-repeat: repeat-x; }
  @media all and (max-width: 700px) {
    #topTitle, #midTitle {
      min-height: 120px;
      background-size: auto 120px; } }
  #topTitle .contents, #midTitle .contents {
    display: flex;
    justify-content: center;
    align-items: center; }
    #topTitle .contents img, #midTitle .contents img {
      max-width: 100%; }
      @media all and (max-width: 960px) {
        #topTitle .contents img, #midTitle .contents img {
          max-width: 60%; } }
      @media all and (max-width: 700px) {
        #topTitle .contents img, #midTitle .contents img {
          display: none; } }
    #topTitle .contents h2, #midTitle .contents h2 {
      min-height: 186px;
      display: flex;
      align-items: center;
      font-size: 3rem;
      color: #faed00;
      letter-spacing: 2px;
      font-weight: 800;
      padding: 20px 50px; }
      @media all and (max-width: 960px) {
        #topTitle .contents h2, #midTitle .contents h2 {
          font-size: 2.5rem;
          letter-spacing: 1px;
          padding: 10px; } }
      @media all and (max-width: 700px) {
        #topTitle .contents h2, #midTitle .contents h2 {
          min-height: 120px; } }

/*** choice ***/
#choice {
  padding-top: 60px;
  background-size: auto;
  background-position: left 0 top 0;
  background-repeat: no-repeat; }
  @media all and (max-width: 700px) {
    #choice {
      padding-top: 30px; } }

.btnArea {
  background-color: #d3edfb;
  padding: 30px;
  margin-bottom: 30px; }
  @media all and (max-width: 700px) {
    .btnArea {
      padding: 20px 20px 10px; } }
  .btnArea ul {
    display: flex;
    justify-content: space-between; }
    @media all and (max-width: 960px) {
      .btnArea ul {
        display: block; } }
    .btnArea ul li {
      list-style-type: none;
      color: #000;
      font-size: 1.7rem;
      line-height: 1.2;
      flex-grow: 1;
      text-align: center; }
      @media all and (max-width: 700px) {
        .btnArea ul li {
          width: 100%;
          text-align: left;
          flex-grow: auto;
          margin-bottom: 10px; } }
      .btnArea ul li a {
        color: #000;
        text-decoration: none; }
        .btnArea ul li a:visited {
          color: #000; }
        .btnArea ul li a:hover {
          color: #00a883; }
      .btnArea ul li::before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f0d7";
        margin-right: 4px; }

/**slick**/
.slick-track {
  display: flex; }

.slick-slide {
  height: auto !important; }
